{
  "password": {
    "title": "Contraseña de [<strong>{{username}}</strong>]",
    "form": {
      "button": "Restablecer contraseña"
    },
    "messages": {
      "error": "Ha ocurrido un error al restablecer su contraseña, por facor intentelo de nuevo",
      "success": "La contraseña ha sido cambiada correctamente"
    }
  }
}
